Downgrade PHP 5.4 to 5.2

Downgrade PHP 5.4 to 5.2

Last night using custombuild, I updated our server from PHP 5.2.17 to PHP 5.3. It then updated to 5.4.8 which I guess is the newest version. I’ve found that some of our CRE Loaded scripts v6.4.0 are not compatible with anything over PHP 5.2.

Can someone tell me how to get back to PHP 5.2? I’ve tried several things from posts found on this forum, but they all just download and install 5.4.8 again using custombuild.

Comments are closed.